/*
==============================================
Slider edit
==============================================
*/
#theme-main-banner > div {
    display: none;
}

#theme-main-banner > div h1 {
    visibility: hidden;
}

#theme-main-banner > div:first-child {
    display: block;
    min-height: 700px;
    padding-bottom: 46%;
    background-color: rgba(0, 0, 0, 0.4);
    background-size: cover;
    background-repeat: no-repeat;
}

#theme-main-banner .camera_loader {
    min-height: 0;
}

/*
==============================================
certificate verification form
==============================================
*/
.verify_certificate_form {
    margin: 30px 0;
}

.verify_certificate_form .form_row {
    margin-bottom: 10px;
}

.verify_certificate_form .text-danger {
   color:red;
}

.verify_certificate_form label {
    font-size: 16px;
}

.verify_certificate_form .form-control {
    width: 100%;
    padding: 20px;
}

.verify_certificate_form input[type=submit] {
    float: right;
    background-color: #ff0000;
    color: white;
    font-size: 20px;
    padding: 12px 50px;
    border: none;
    margin-top: 20px;
}

.verify_certificate_form input[type=submit]:disabled {
    opacity: 0.25 !important;
}

.verify_certificate_form input[type=submit]:hover {
    opacity: 0.7;
}

.certificate_result {
    font-size: 25px;
    font-weight: 700;
}

/* recaptcha */
.form_row_recaptcha .g-recaptcha {
    text-align: right;
}

.form_row_recaptcha .g-recaptcha > div {
    display: inline-block;
}


